Page MenuHomePhabricator

populate entity usage table during database schema update
Closed, InvalidPublic

Description


Version: master
Severity: normal
Whiteboard: u=dev c=backend p=3 s=2014-11-11

Details

Reference
bz73220

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 3:46 AM
bzimport set Reference to bz73220.
bzimport added a subscriber: Unknown Object (MLST).

We can use the info in page_props to populate untity_usage

Lydia_Pintscher removed a subscriber: Unknown Object (MLST).
Lydia_Pintscher removed a subscriber: Unknown Object (MLST).

Change 172517 merged by jenkins-bot:
Priming the entity_usage table based on page-props.

https://gerrit.wikimedia.org/r/172517

Lydia_Pintscher closed this task as Invalid.Apr 23 2017, 3:59 PM
Restricted Application removed a subscriber: Liuxinyu970226. · View Herald TranscriptApr 23 2017, 3:59 PM